<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
  <colors>
    <backgroundhighlight value="1"/>
    <override_windows_bg value="1">
      <alternating value="0"/>
      <active color="1d1d1d"/>
      <inactive color="242424"/>
      <active_alt color="666666"/>
      <inactive_alt color="c0c0c0"/>
    </override_windows_bg>
    <item_specific_bg_color value="1">
      <use_files_bg value="1"/>
      <use_folders_bg value="1"/>
    </item_specific_bg_color>
    <forcefocusrect value="1"/>
    <focusrect value="383838"/>
    <files>
      <normal foreground="e6e6e6" background="-1"/>
      <focus foreground="e6e6e6" background="-1"/>
      <checked foreground="dfdfdf" background="5a5a5a"/>
      <checkedfocus foreground="f6f6f6" background="626262"/>
    </files>
    <folders>
      <normal foreground="e6e6e6" background="-1"/>
      <focus foreground="e6e6e6" background="-1"/>
      <checked foreground="dfdfdf" background="5a5a5a"/>
      <checkedfocus foreground="f6f6f6" background="626262"/>
    </folders>
  </colors>
  <layout>
    <DisableFocusRect value="0"/>
    <fonts>
       <FreeSpace FontName="Segoe UI" SizePt="9" Style="" />
      <Path FontName="Segoe UI" SizePt="9" Style="" />
      <FileList FontName="Segoe UI" SizePt="10" Style="" />
      <Status FontName="Segoe UI" SizePt="9" Style="" />
    </fonts>
  </layout>
</config>
